/* menu */
#top-menu-wrapper {
        position: absolute;
        bottom: 20px;
        width: 100%;
        overflow: hidden;
}
#menu-wrapper {
        height: 40px;
}
#menu-wrapper-inner {
        float: right;
}
#menu-wrapper ul {
        list-style-type: none;
        list-style-position: none;
        overflow: hidden;
        height: 40px;
        margin: 0px;
        padding: 0px 0px 0px 20px;
}
#menu-wrapper ul li {
        float: left;
        text-align: center;
}
#menu-wrapper ul li a {
        text-decoration: none;
        display: block;
        line-height: 40px;
        padding: 0px 20px 0px 10px;
        margin-left: 18px;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: bold;

}
#menu-wrapper ul li a:hover {
}
#menu-wrapper ul li.current-menu-item {
}
#menu-wrapper ul li.current-menu-item a {
}

